SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Embedded Server/Appliance)  >   Cisco Web Security Appliance Vendors:   Cisco
Cisco Web Security Appliance Input Validation Flaw in 'Decrypt for End-User Notification' Parameter Lets Remote Users Bypass Security Restrictions on the Target System
SecurityTracker Alert ID:  1037410
SecurityTracker URL:  http://securitytracker.com/id/1037410
CVE Reference:   CVE-2016-9212   (Links to External Site)
Date:  Dec 9 2016
Impact:   Host/resource access via network
Vendor Confirmed:  Yes  
Version(s): 9.0.1-162, 9.1.1-074; possibly other versions
Description:   A vulnerability was reported in Cisco Web Security Appliance. A remote user can bypass security controls on the target system.

A remote user can exploit an HTTP header validation flaw in the 'Decrypt for End-User Notification' configuration parameter to access secure websites that the system is ostensibly configured to blocked.

The vendor has assigned bug ID CSCvb49012 to this vulnerability.

Impact:   A remote user can bypass secure website blocking filters on the target system.
Solution:   No solution was available at the time of this entry.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161207-wsa1

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161207-wsa1 (Links to External Site)
Cause:   Access control error, Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC